<?Xml version="1.0" encoding="iso-8859-1"?>
<data>
<initiate maxSize="12" startx="10"  starty="115" pictureCross="false" boxSpace="1" autoScroll="45"/>
<clue value="1" item=""/>
<block question="The Millau Bridge has seven ……………… ." answer="towers" startBlock="0_1" endBlock="0_6"/>

<block question="The Golden Gate Bridge is not the ……………… bridge in the world." answer="longest" startBlock="2_0" endBlock="2_6"/>

<block question="People stop and take ……………… from the Millau Bridge." answer="photos" startBlock="4_1" endBlock="4_6"/>

<block question="……………… from Paris to Spain know the Millau Bridge very well." answer="drivers" startBlock="6_2" endBlock="6_8"/>

<block question="The word Itaipu means “sound of the ……………… .”" answer="stone" startBlock="9_3" endBlock="9_7"/>

<block question="The Aswan Dam makes a lot of Egypt’s ……………… ." answer="electricity" startBlock="0_4" endBlock="10_4"/>

<block question="Many people had to leave their ……………… when the workers started the Aswan Dam." answer="homes" startBlock="2_8" endBlock="6_8"/>

<block question="On part of the Millau Bridge, cars are 270 meters above the ……………… ." answer="river" startBlock="6_7" endBlock="10_7"/>

</data>
